日本-日本語
日本HPホーム 製品 & サービス サポート & ドライバー ソリューション ご購入方法
≫  お問い合わせ

製品とサービス >  ソフトウェアとOS >  OpenVMS >  マニュアル

OpenVMS マニュアル


HP OpenVMS Integrity | HPE 日本

HP OpenVMS Integrity
アップデート・キット VMS84I_UPDATE-V0600 リリース・ノート


目次

第 6 章
以前のアップデートキットのドキュメントに対する訂正

ここでは,OpenVMS のドキュメントセットに含まれるマニュアルに対する訂正を記載します。

  • VMS84I_UPDATE-V0200 リリース・ノートの第 5.3 節 Hardware support の記述で以下のような訂正があります。
    表 5-2「Hardware supported on the BL8x0c i2 server blades」の次のカラムは無視してください。

    Table 5-2 Hardware supported on the BL8x0c i2 server blades 
     
    =========================================================================== 
    Adapter         Adapter Description  Suggested Suggested  Compatible 
                                             FW        EFI    Servers        
    =========================================================================== 
     
    Fibre Channel 
    --------------------------------------------------------------------------- 
    456972-B21      8 Gb FC Mezz Emulex   1.11x7     4.00a8 BL8x0c i2 
                                                             server blades 
                     
    --------------------------------------------------------------------------- 
    


    また,表 5-2「Hardware supported on the BL8x0c i2 server blades」の下に次の注意事項が必要です。

    Note: 8 Gb FC Mezz Emulex (456972-B21) is not supported on OpenVMS. 
    

  • VMS84I_UPDATE-V0300 リリース・ノートの 5.1.2 項「Broadcom 57711E support」は次のように記載すべきです。

    It is mandatory to install the VMS84I_UPDATE-V0300 update kit to support 
    the Broadcom 57711E based dual-port LAN device (LOM or NC532m mezzanine card). 
    

  • VMS84I_RMS-V0200 リリース・ノートの第 5.2 節「Problem Description」に次の注意事項を追加してください。

    Note: 
     
     Usage of Multi-Block Count (MBC) value greater than 127 is supported only in 
     OpenVMS V8.4 with this patch onwards. 
     
     If you intend to use a MBC value of more than 127 blocks to open a file in 
     shared mode in a VMS cluster, you must apply this patch on all nodes in the 
     cluster where these files are shared. 
     
     For OpenVMS versions prior to V8.4, MBC value greater than 127 is not supported. 
     
     In mixed version clusters install the following RMS/SYS TIMAs which ensure that 
     attempts to access a file opened on a V8.4 node, from a non-v8.4 node, returns 
     an error without corrupting the file. 
     
        - VMS732_RMS-V0600 
        - VMS82A_RMS-V0400 
        - VMS821I_RMS-V0500 
        - VMS83A_RMS-V1200 and VMS83A_SYS-V2000 
        - VMS83I_RMS-V1000 and VMS83I_SYS-V1700 
        - VMS831H1I_RMS-V0400 and VMS831H1I_SYS-V1400 
    


目次

プライバシー 本サイト利用時の合意事項 ウェブマスターに連絡